Page MenuHomePhabricator

[XRay] remove an unused header outside the include directory
AbandonedPublic

Authored by pelikan on Oct 21 2017, 2:15 AM.

Details

Reviewers
dberris
Summary

Everything uses include/llvm/XRay/YAMLXRayRecord.h so there's no need
for a copy which will eventually become obsolete.

Event Timeline

pelikan created this revision.Oct 21 2017, 2:15 AM
dberris accepted this revision.Nov 1 2017, 10:44 PM
This revision is now accepted and ready to land.Nov 1 2017, 10:44 PM

Ping @pelikan -- has this landed upstream? Is there something else that needs to be done here?

pelikan abandoned this revision.Apr 12 2018, 5:55 AM

I can't see the file anywhere, so someone must have deleted it.